{
    "path": "$OET_PATH/testcases/function_test/pkg_test/datovka/datovka",
    "machine num": 1,
    "cases": [
        {
            "name": "test_datovka_datovka__v",
            "desc": "测试 datovka 命令的 -v 参数"
        },
        {
            "name": "test_datovka_datovka__upper_v",
            "desc": "测试 datovka 命令的 -V 参数"
        },
        {
            "name": "test_datovka_datovka__num_1",
            "desc": "测试 datovka 命令的 -1 参数"
        },
        {
            "name": "test_datovka_function_login",
            "desc": "测试 datovka 登录功能"
        },
        {
            "name": "test_datovka_function_send",
            "desc": "测试 datovka 发送消息功能"
        },
        {
            "name": "test_datovka_function_receive",
            "desc": "测试 datovka 接收消息功能"
        },
        {
            "name": "test_datovka_function_config",
            "desc": "测试 datovka 配置功能"
        },
        {
            "name": "test_datovka_function_help",
            "desc": "测试 datovka 帮助功能"
        }
    ]
}